[ubuntu/precise-updates] mysql-5.5 5.5.50-0ubuntu0.12.04.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Jul 21 17:59:44 UTC 2016


mysql-5.5 (5.5.50-0ubuntu0.12.04.1) precise-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.50 to fix security issues (LP: #1604796)
    - http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
    - CVE-2016-3477
    - CVE-2016-3521
    - CVE-2016-3615
    - CVE-2016-5440

Date: 2016-07-21 11:19:13.256545+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/mysql-5.5/5.5.50-0ubuntu0.12.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list